from distutils.core import setup, Extension

module_sbig = Extension('sbig',
                        include_dirs = ['/usr/local/include'],
                        libraries = ['sbigudrv'],
                        library_dirs = ['/usr/local/lib'],
                        sources = ['sbig.c'])

setup (name = 'sbig',
       version = '0.8',
       author = "Laurent Le Guillou",
       author_email = "llg@lpnhep.in2p3.fr",
       url = "http://hermes.ster.kuleuven.be",
       license = "GNU GPL",
       description = 'Interface to SBIG CCD cameras',
       scripts = ['examples/readout.py'],
       ext_modules = [module_sbig])
